Subject: [secdir] decade would like some security help

From: Stephen Farrell <[email-masked]>
Date: Mon, 25 Jul 2011 20:18:11 +0100

I'll try remember to bring this up at the secdir lunch tomorrow,
but the decade wg would like a bit of help.

Rich Woundy (WG co-chair) said:

"
The immediate issue is that we need a security expert to help us
re-frame the security considerations in the decade problem statement,
per direction from our AD.

<http://datatracker.ietf.org/doc/draft-ietf-decade-problem-statement/>

In general, we could use a security expert to understand the decade
architecture and proposed protocols, and make recommendations as to
enable authorized access to a shared datastore to support P2P swarms.
"

If someone's interested let Sean and I know,
Ta,
S.